@charset "UTF-8";
/* CSS Document */

*{
	
}


ul#menu{
	list-style:none;
	margin:0;
	}
	ul#menu li {
		display:inline;
	}
	ul#menu li a {
		text-indent: -9999px;
		display:block;
		height:39px;
		float:left;
	}
	ul#menu li a.home {
		background-image:url(../images/site/u_nav.png);
		width: 134px;
		}
		ul#menu li a.home:hover, ul#menu li a.home:active {
			background-image:url(../images/site/u_nav.png);
		}
	ul#menu li a.about {
		background-image:url(../images/site/u_nav.png);
		background-position:-134px top;
		width: 137px;
		}
		ul#menu li a.about:hover, ul#menu li a.about:active {
			background-image:url(../images/site/u_nav.png);
			background-position:-134px bottom;
		}	
	ul#menu li a.gallery {
		background-image:url(../images/site/u_nav.png);
		background-position:-271px top;
		width: 135px;
		}
		ul#menu li a.gallery:hover, ul#menu li a.gallery:active {
			background-image:url(../images/site/u_nav.png);
			background-position:-271px bottom;
		}
	ul#menu li a.services {
		background-image:url(../images/site/u_nav.png);
		background-position:-406px top;
		width: 134px;
		}
		ul#menu li a.services:hover, ul#menu li a.services:active {
			background-image:url(../images/site/u_nav.png);
			background-position:-406px bottom;
		}
	ul#menu li a.faq {
		background-image:url(../images/site/u_nav.png);
		background-position:-540px top;
		width: 135px;
		}
		ul#menu li a.faq:hover, ul#menu li a.faq:active {
			background-image:url(../images/site/u_nav.png);
			background-position:-540px bottom;
		}	
	ul#menu li a.testimonials {
		background-image:url(../images/site/u_nav.png);
		background-position:-675px top;
		width: 135px;
		}
		ul#menu li a.testimonials:hover, ul#menu li a.testimonials:active{
			background-image:url(../images/site/u_nav.png);
			background-position:-675px bottom;
		}
	ul#menu li a.contact {
		background-image:url(../images/site/u_nav.png);
		background-position:-810px top;
		width: 140px;
		}
		ul#menu li a.contact:hover, ul#menu li a.contact:active{
			background-image:url(../images/site/u_nav.png);
			background-position:-810px bottom;
		}
	body#home ul#menu li a.home {
		background-position:0 bottom;}
	body#about ul#menu li a.about {
		background-position:-134px bottom;}
	body#gallery ul#menu li a.gallery {
		background-position:-271px bottom;}
	body#services ul#menu li a.services {
		background-position:-406px bottom;}
	body#faq ul#menu li a.faq {
		background-position:-540px bottom;}
	body#testimonials ul#menu li a.testimonials {
		background-position:-675px bottom;}
	body#contact ul#menu li a.contact {
		background-position:-810px bottom;}
	
#nav span { display:none; }

